{
  "usingComponents": {
    "van-checkbox": "/vant/checkbox/index",
    "van-checkbox-group": "/vant/checkbox-group/index",
    "van-toast": "/vant/toast/index"
  },
  "navigationBarTitleText": "注册"
}